global:
  checkNewVersion: false
  sendAnonymousUsage: false

api:
  dashboard: true

ping: {}

entryPoints:
  web:
    address: ":80"

providers:
  file:
    directory: /etc/traefik/dynamic
    watch: true

log:
  level: INFO

accessLog: {}
